changedFieldIndicator: 2039328238
field: 57ba8844-1f6a-4d06-a4a1-aae9cec8004b # BodyPress
fieldLayouts:
  930f1e3e-8c81-4d5c-88fe-50788a3d6d75:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6e38de7c-247e-4b96-9a31-5830a4bf294f # Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 68309ed5-ce22-45e6-bf34-2feb01ead66e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0697bca8-cfef-4add-9092-8468838c2dc2 # Quote
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25fb5790-feb1-4daa-bdd4-0155bbc464d7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fa7a7831-dfb5-41da-80a9-0e977f3cfe14
        userCondition: null
fields:
  6e38de7c-247e-4b96-9a31-5830a4bf294f: # Content
    columnSuffix: ancubnpj
    contentColumnType: text
    fieldGroup: null
    handle: blockcontent
    instructions: null
    name: Content
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: blog.json
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  0697bca8-cfef-4add-9092-8468838c2dc2: # Quote
    columnSuffix: hqiowfpn
    contentColumnType: text
    fieldGroup: null
    handle: quote
    instructions: null
    name: Quote
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Quote
                -
                  - handle
                  - quote
                -
                  - width
                  - ''
                -
                  - type
                  - multiline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Autor
                -
                  - handle
                  - autor
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: null
      minRows: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
